﻿.multiple-circle-image-callouts {

}

    .multiple-circle-image-callouts .image-callouts {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .multiple-circle-image-callouts .image-callout {
        flex: 1;
        position: relative;
        text-align: center;
        margin-bottom: 30px;
    }

    @media( min-width: 400px ){
        .multiple-circle-image-callouts .image-callouts {
            flex-direction: row;
        }

        .multiple-circle-image-callouts .image-callout {
            min-width: 175px;
        }
    }

.multiple-circle-image-callouts .image-callout-inner {
    height: 100%;
}

    .multiple-circle-image-callouts .image-callout-image-wrapper {
        max-width: 195px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        margin-bottom: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .multiple-circle-image-callouts .image-callout-image {
        position: relative;
        width: 100%;
        padding-bottom: 100%;
        overflow: hidden;
        border-radius: 50%;
        border: 4px solid #087BC0;
    }

.multiple-circle-image-callouts .image-callout-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-position: center top;
    object-fit: cover;
    transform-origin: center;
    transition: transform linear 0.125s;
}

.multiple-circle-image-callouts .image-callout-content {
    padding-left: 5%;
    padding-right: 5%;
    position: relative;
    margin-bottom: 20px;
}

.multiple-circle-image-callouts .image-callout-heading {
    font-family: "prohibition";
    font-size: 26px;
    line-height: 1;
    font-family: "prohibition";
    font-weight: normal;
    text-transform: uppercase;
}

.multiple-circle-image-callouts .image-callout-content,
.multiple-circle-image-callouts .image-callout-content p {
    font-size: 18px;
    line-height: 1.7;
    color: #363737;
}

.multiple-circle-image-callouts a:hover .image-callout-link,
.multiple-circle-image-callouts a:focus .image-callout-link,
.multiple-circle-image-callouts a:active .image-callout-link {
    color: #ed1b2e;
}

.multiple-circle-image-callouts a:hover .image-callout-image img,
.multiple-circle-image-callouts a:focus .image-callout-image img
.multiple-circle-image-callouts a:active .image-callout-image img {
    transform: scale(1.1);
}